.closed-order{
    background-color: #dadada !important;
}

.order-belongs-to-current-manager{
    background-color: #c3f4c8 !important;
}

.order-belongs-to-another-manager{
    background-color: #f4f3c3 !important;
}
